[Desktop Entry]
Name=IPENtool
Version=1.0
Exec=ipentool
Comment=Tool for performing in person electronic notarizations on PDF files.
Icon=ipentool
Type=Application
Terminal=false
StartupNotify=true
Categories=Office;
